[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

LTS/ELTS Report for July 2018



For July I spent 25.25 hours on the following:

- [LTS] tomcat8: CVE-2018-1304, CVE-2018-1305
- [LTS] graphicsmagick: multiple issues (only three remain to be
  integrated before an update can be published)
- [LTS] ant: Review CVE-2018-10886 update by Abhijith PA
- [ELTS] mutt: multiple issues (the wheezy update was already published
  and the jessie updated will be published in the next day or two)
- [ELTS] qemu/qemu-kvm: CVE-2017-5715 (this was investigation of
  patching the Spectre vulnerability in qemu/qemu-kvm, but it turns out
  that even though qemu and qemu-kvm were both listed in the supported
  packages list and identified as requiring an ELA they had been
  declared EOL from the start of ELTS support so I discontinued working
  on this once that was made known to me)

Regards,

-Roberto

-- 
Roberto C. Sánchez


Reply to: